@charset "UTF-8";

/*==============================================================================

	subpage

==============================================================================*/

/*------------------------------------------------------------------------------
	common
------------------------------------------------------------------------------*/

#pageImg {
	height: 120px;
}

#pageImg p {
	margin: 0 auto;
	padding: 0;
	width: 860px;
	text-indent: -9999em;
}

/*------------------------------------------------------------------------------
	News List
------------------------------------------------------------------------------*/

#newsList {
	margin: 0;
	padding: 0;
	background: #ffffff;
}

#newsList ul.yearTab {
	margin: 0 0 20px 0;
	padding: 0;
	border-bottom: 3px solid #eaedf3;
	list-style: none;
	zoom: 1;
}

#newsList ul.yearTab:after {
	content: "";
    display: block;
    clear: both;
}

#newsList ul.yearTab li {
	float: left;
	margin: 0 8px 0 0;
	padding: 0;
	width: 100px;
	font-size: 123.1%;
	font-weight: bold;
	text-align: center;
}

#newsList ul.yearTab li.active {
	margin: 0 12px 0 0;
}

#newsList ul.yearTab li a {
	position: relative;
	display: block;
	width: 100px;
	margin: 0;
	padding: 8px 0 7px 0;
	background: #f9fafb;
	border-left: 1px solid #dfe3ea;
	border-top: 1px solid #dfe3ea;
	border-right: 1px solid #dfe3ea;
	border-radius: 8px 8px 0 0;
	behavior: url(http://www.towerhall.jp/PIE.htc);
}

#newsList ul.yearTab li a:hover {
	background: #2573c3;
	color: #ffffff;
	border-left: 1px solid #2573c3;
	border-top: 1px solid #2573c3;
	border-right: 1px solid #2573c3;
}

#newsList ul.yearTab li.active a {
	margin: 0 8px -3px 0;
	padding: 8px 0;
	border-left: 3px solid #eaedf3;
	border-top: 3px solid #eaedf3;
	border-right: 3px solid #eaedf3;
	background: #ffffff;
	color: #333333;
	border-radius: 8px 8px 0 0;
	text-decoration: none;
}

#newsList ul.yearTab li.active a:hover {
	background: #ffffff;
	color: #333333;
	border-left: 3px solid #ededed;
	border-top: 3px solid #ededed;
	border-right: 3px solid #ededed;
}

#newsList dl {
	zoom: 1;
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	background: url(../../news/img/news_section_bg.png)repeat-x left bottom;
}

#newsList dl:after {
	content: "";
    display: block;
    clear: both;
}

#newsList dl dt {
	clear: left;
	float: left;
	width: 15em;
	padding: 2px 0;
	color: #666666;
	font-weight: bold;
	line-height: 1.6;
	position: relative;
}

#newsList dl dt span.newsIcon {
	display: block;
	position: absolute;
	width: 62px;
	height: 17px;
	top: 4px;
	right: 0;
}

#newsList dl dd a.pdf {
	padding: 0 20px 0 0;
	background: url(../img/pdf_icon.gif) no-repeat right 1px;
}

#newsList dl dd {
	margin: 0;
	padding: 2px 0 2px 17em;
	line-height: 1.6;
}

/*------------------------------------------------------------------------------
	Pager
------------------------------------------------------------------------------*/

.pager {
	margin: 20px 0 ;
	text-align: center;
}

.pager ul {
	margin: 0 auto;
	padding: 0;
	list-style: none;
	zoom: 1;
}

.pager ul:after {
	content: "";
	display: block;
	clear: both;
}

.pager ul li {
	display: inline-block;
	*display: block;
	*float: left;
	margin: 0 5px 0 0;
	font-size: 83%;
}

.pager ul li a {
	display: block;
	width: 30px;
	padding: 10px 0 10px 0;
	background: #f9fafb;
	border: 1px solid #dddddd;
	color: #666666;
	font-size: 108%;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

.pager ul li a:hover {
	background: #2573c3;
	border: 1px solid #2573c3;
	color: #ffffff;
}

.pager ul li.active a {
	display: block;
	background: #2573c3;
	border: 1px solid #2573c3;
	color: #ffffff;
}

.pager ul li.prev a,
.pager ul li.next a {
	width: 7em;
}

/*------------------------------------------------------------------------------
	system
------------------------------------------------------------------------------*/

.newsDetailBox {
	margin: 0 auto;
	padding: 0;
	zoom: 1;
}

.newsDetailBox:after {
	content: "";
	display: block;
	clear: both;
}

.newsDetailBox .newsTit {
	margin: 0 0 20px 0;
	padding: 0 0 10px 0;
	line-height: 1.6;
	background: url(../../news/img/news_section_bg.png) repeat-x left bottom;
	zoom: 1;
}

.newsDetailBox .newsTit:after {
	content: "";
    display: block;
    clear: both;
}

.newsDetailBox .newsTit .newsTitTxt {
	float: left;
	width: 480px;
	font-size: 138.5%;
	font-weight: bold;
	line-height: 1.6;
}

.newsDetailBox .newsTit .newsDate {
	float: right;
	width: 200px;
	display: block;
	color: #666666;
	font-weight: normal;
	font-size: 123.1%;
	position: relative;
}

.newsDetailBox .newsTit .newsDate span.txt {
	position: absolute;
	top: 2px;
	right: 82px;
}

.newsDetailBox .newsTit .newsDate span.icon {
	position: absolute;
	top: 4px;
	right: 0;
}

.newsDetailBox .newsTit .newsDate span img {}

.newsDetailBox .inner {
	line-height: 1.8;
	color: #575757;
	zoom: 1;
}

.newsDetailBox .inner:after {
	content: "";
    display: block;
    clear: both;
}

.newsDetailBox .mainPhoto {}

.newsDetailBox .mainPhoto .photoWrap {
	float: right;
	width: 380px;
	margin: 0 0 10px 20px;
	padding: 10px 0;
	text-align: center;
	background: #ffffff;
	box-shadow:0 0 3px 1px rgba(0,0,0,0.1) inset;
}

.newsDetailBox .mainPhoto img {
	max-width: 330px;
	max-height: 270px;
	border-style: none;
}

.newsDetailBox .mainPhoto p {
	margin: 0;
	padding: 8px 0 5px 0;
	background: #ffffff;
	line-height: 1.6;
	font-size: 85%;
	text-align: left;
}

.newsDetailBox .mainPhoto a {
	display: block;
	position: relative;
	z-index: 1;
	max-height: 280px;
	overflow: hidden;
}

.newsDetailBox .mainPhoto a:hover:before {
	position: absolute;
	top: 0;
	right: 10px;
	display: block;
	content: "";
	width: 66px;
	height: 29px;
	background: url(../img/zoom_icon_bg.png) no-repeat left top;
	z-index: 2;
}

.newsDetailBox .newsPhoto {
	margin: 20px 0 0 0;
}

.newsDetailBox .newsPhoto .pLine {
	margin: 0;
	padding: 0;
	list-style: none;
	zoom: 1;
}

.newsDetailBox .newsPhoto .pLine:after {
	content: "";
	display: block;
	clear: both;
}

.newsDetailBox .newsPhoto .pLine .pl,
.newsDetailBox .newsPhoto .pLine .pr {
	width: 380px;
	margin: 0 0 10px 0;
	padding: 10px 0;
	text-align: center;
	background: #ffffff;
	box-shadow:0 0 3px 1px rgba(0,0,0,0.1) inset;
}

.newsDetailBox .newsPhoto .pLine .pl {
	float: left;
}

.newsDetailBox .newsPhoto .pLine .pr {
	float: right;
}

.newsDetailBox .newsPhoto .pLine p {
	margin: 0;
	padding: 5px 0 0 0;
	background: #ffffff;
	line-height: 1.6;
	font-size: 85%;
	text-align: left;
}

.newsDetailBox .newsPhoto .pLine .pl a,
.newsDetailBox .newsPhoto .pLine .pr a {
	display: block;
	position: relative;
	z-index: 1;
}

.newsDetailBox .newsPhoto .pLine .pl a:hover:before,
.newsDetailBox .newsPhoto .pLine .pr a:hover:before {
	position: absolute;
	top: 0;
	right: 10px;
	display: block;
	content: "";
	width: 66px;
	height: 29px;
	background: url(../img/zoom_icon_bg.png) no-repeat left top;
	z-index: 2;
}

.newsDetailBox .newsPhoto .pLine .pl img,
.newsDetailBox .newsPhoto .pLine .pr img {
	max-width: 360px;
	max-height: 270px;
	border-style: none;
}

/*------------------------------------------------------------------------------
	facility
------------------------------------------------------------------------------*/

.pageImg_facility {
	background: #ffffff url(../../facility/img/pagetitle_bg.jpg) no-repeat center top;
}

#main .facilityBox {
	padding: 15px;
	background: #f5f6f7;
	zoom: 1;
}

#main .facilityBox:after {
	content: "";
	display: block;
	clear: both;
}

#main .facilityBox .img {
	display: inline;
	float: right;
	width: 312px;
}

#main .facilityBox .img p {
	margin: 0;
	text-align: center;
	color: #777777;
}

#main .facilityBox .txt {
	display: inline;
	float: left;
	width: 425px;
}

#main .facilityBox .txt .tel {
	margin: 0;
	font-size: 135%;
	font-weight: bold;
	line-height: 1.4;
}

#main .facilityBox .txt .tel .number {
	font-size: 130%;
	color: #2a71b9;
}

#main .facilityBox .txt .detail {
	margin: 0;
	text-align: right;
	font-size: 85%;
	line-height: 1.4;
}

/* conference_room */

#main .conference_room {
	width: 100%;
}

#main .conference_room td {
	text-align: center;
}

#main .conference_room .cr_col {
	width: 140px;
	margin: 0 auto 10px auto;
	background: #ece9d8;
	text-align: center;
}

#main .conference_room .cr_col .cr_tit {
	margin: 0;
	padding: 5px 10px;
	font-weight: bold;
	font-size: 108%;
}

#main .conference_room .cr_col .cr_img {
	margin: 0 auto;
}

#main .conference_room .cr_col .cr_info {
	margin: 0;
	padding: 5px;
	font-size: 85%;
}

/* facility_shop */

#main .facility_shop {
	width: 100%;
}

#main .facility_shop th {}

#main .facility_shop td {
	padding-bottom: 15px;
	width: 50%;
	vertical-align: top;
}

#main .facility_shop td .shop_detail {
	zoom: 1;
}

#main .facility_shop td .shop_detail:after {
	content: "";
	display: block;
	clear: both;
}

#main .facility_shop td .shop_detail .tit {
	margin: 0 0 10px 0;
	font-weight: bold;
	font-size: 108%;
	line-height: 1.5;
}

#main .facility_shop td .shop_detail .info {
	margin: 0 0 10px 0;
	line-height: 1.5;
}

#main .facility_shop td .shop_detail .zoom {
	margin: 0;
	color: #777777;
	line-height: 1.5;
}

#main .facility_shop td .shop_detail .shop_img {
	float: left;
	width: 110px;
}

#main .facility_shop td .shop_detail .shop_txt {
	display: inline;
	float: left;
	margin: 0 0 0 10px;
}

/* fa_read */

#main #fa_read {
	padding: 15px;
	border: 4px solid #eaedf3;
}

#main #fa_read p {
	margin: 0;
	font-size: 108%;
}

#main #fa_read p .tit {
	font-weight: bold;
	font-size: 130%;
	color: #174299;
}

/* fa_map */

#main #fa_map {
	margin: 15px 0;
	padding: 0;
	list-style: none;
	font-size: 123.1%;
}

#main #fa_map li {
	margin: 0;
	padding: 0 10px;
	display: inline;
	border-right: 1px solid #dddddd;
}

#main #fa_map li.first {
	padding-left: 0;
}

#main #fa_map li.last {
	border: none;
}

#main #fa_map li a {
	color: #0b3e72;
	text-decoration: underline;
}

#main #fa_map li a:hover {
	text-decoration: none;
}

#main #fa_map_img {
	width: 790px;
	margin: 0 auto;
}

#main .fa_map_green {
	font-weight: bold;
	color: #87b104;
}

/*------------------------------------------------------------------------------
	hall seat
------------------------------------------------------------------------------*/

#main #bighall_seat {
	width: 590px;
	margin: 25px auto;
}

#main #smallhall_seat {
	width: 523px;
	margin: 25px auto;
}

/*------------------------------------------------------------------------------
	apply
------------------------------------------------------------------------------*/

.pageImg_apply {
	background: #ffffff url(../../apply/img/pagetitle_bg.jpg) no-repeat center top;
}

.applyBox {
	margin: 0 auto;
	line-height: 1.8;
	zoom: 1;
}

.applyBox:after {
	content: "";
	display: block;
	clear: both;
}

.applyBox dt {
	float: left;
	width: 10em;
	margin: 0 0 20px 0;
	padding: 10px 0;
	text-align: center;
	font-weight: bold;
}

.applyBox dt.tit01 {
	background: #ffecec;
	border: 3px solid #f2d0d0;
}

.applyBox dt.tit02 {
	background: #fffbc9;
	border: 3px solid #efe192;
}

.applyBox dt.tit03 {
	background: #e6f9d6;
	border: 3px solid #c1e0a8;
}

.applyBox dd {
	margin: 0 0 0 13em;
	padding: 13px 0 10px 0;
}

.applyBox .tit {
	font-weight: bold;
}

.applyBox .section-min {
	display: block;
	margin: 15px 0 0 0;
}

.applyBox ol {
	font-weight: bold;
}

.applyBox ol .subTxt {
	font-weight: normal;
}

/* apply tel */

#main #apply_tel {
	position: relative;
	padding: 15px 20px;
	background: #e7f0f9;
	border-radius: 8px;
	behavior: url(http://www.towerhall.jp/PIE.htc);
}

#main #apply_tel table {
	width: 100%;
	line-height: 1.6;
}

#main #apply_tel table th {
	width: 50%;
	font-weight: bold;
	font-size: 16px;
	text-align: left;
	vertical-align: middle;
}

#main #apply_tel table td {
	padding: 10px 0;
	background: #ffffff;
	border: 5px solid #d9e6f3;
	color: #2a71b9;
	font-weight: bold;
	font-size: 20px;
	text-align: center;
	vertical-align: middle;
}

#main p.infoRead {
	padding: 20px;
	font-weight: bold;
	font-size: 123.1%;
	background: #ffecec;
	text-align: center;
}

/* table info */

#main table.info {
	width: 100%;
	margin: 0 0 15px 0;
	padding: 0;
	border-left: 1px solid #cacaca;
	border-top: 1px solid #cacaca;
	line-height: 1.6;
}

#main table.info td,
#main table.info th {
	vertical-align: middle;
}

#main table.info td.tac {
	text-align: center;
}

#main table.info th {
	padding: 10px;
	background: #ffecec;
	border-right: 1px solid #cacaca;
	border-bottom: 1px solid #cacaca;
	font-weight: bold;
	text-align: center;
}

#main table.info td {
	background: #ffffff;
	padding: 10px;
	border-right: 1px solid #cacaca;
	border-bottom: 1px solid #cacaca;
	text-align: center;
}

/* table flow */

#main table.flow {
	width: 100%;
	margin: 0 0 15px 0;
	padding: 0;
	line-height: 1.6;
}

#main table.flow td,
#main table.flow th {
	vertical-align: middle;
}

#main table.flow th.flow01 {
	background: #ffecec;
}

#main table.flow th.flow02 {
	background: #dcedfc;
}

#main table.flow th.flow03 {
	background: #e6f9d6;
}

#main table.flow th {
	width: 33%;
	background: #ffffff;
	padding: 15px;
}

#main table.flow td {
	background: #ffffff;
	padding: 15px 0;
	text-align: center;
}

#main table.flow td p {
	margin: 0;
	padding: 0;
	text-decoration: underline;
	font-size: 123.1%;
}

#main table.flow td p.sub {
	font-size: 108%;
	color: #666666;
	text-decoration: none;
}

#main table.flow td.flowArrow {
	padding: 10px 0;
	height: 28px;
	background: url(../../apply/img/flow_arrow.png) no-repeat center center;
}

#main table.flow td .pinkSection {
	padding: 10px;
	background: #ef96a0;
	border-radius: 8px;
	text-align: center;
	font-weight: bold;
	font-size: 123.1%;
	color: #ffffff;
}

#main table.flow td ul.end {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 123.1%;
}

#main table.flow td ul.end li {
	margin-bottom: 3px;
	background: #fff5c9;
	padding: 10px;
	text-align: center;
}

#main table.flow td ul.end li.uline {
	text-decoration: underline;
}


/*------------------------------------------------------------------------------
	event
------------------------------------------------------------------------------*/

/* eventBox */

.pageImg_event {
	background: #ffffff url(../../event/event/img/pagetitle_bg.jpg) no-repeat center top;
}

#main .eventBox {
	margin: 0 auto 30px auto;
	zoom: 1;
}

#main .eventBox:after {
	content: "";
	display: block;
	clear: both;
}

#main .eventBox .img {
	float: left;
	width: 312px;
}

#main .eventBox .img p {
	margin: 10px 0;
	text-align: center;
	color: #777777;
}

#main .eventBox .txt {
	float: right;
	width: 450px;
}

#main .eventBox h2 {
	margin: 0 0 20px 0;
}

/* event table */

table.eventList01 {
	width: 100%;
	margin: 0;
	padding: 0;
	border-top: 1px solid #d2cba4;
	border-left: 1px solid #d2cba4;
}

table.eventList01 th.head {
	width: 40px;
	margin: 0;
	padding: 8px 0;
	background: #ddd8bb;
	font-weight: bold;
	color: #4e4825;
	line-height: 1.5;
	vertical-align: top;
	white-space: nowrap;
	border-right: 1px solid #d2cba4;
	font-size: 16px;
	text-align: center;
}

table.eventList01 th.tit {
	margin: 0;
	padding: 10px;
	background: #f2f0e6;
	font-weight: bold;
	color: #4e4825;
	line-height: 1.5;
	border-right: 1px solid #d2cba4;
	border-bottom: 1px solid #d2cba4;
	text-align: left;
	white-space: nowrap;
}

table.eventList01 td {
	margin: 0;
	padding: 10px;
	background: #fcfbf8;
	line-height: 1.5;
	border-right: 1px solid #d2cba4;
	border-bottom: 1px solid #d2cba4;
	vertical-align: top;
}

table.eventList01 td hr {
	height: 0;
	margin: 5px 0;
	padding: 0;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	border-bottom: 1px dotted #d2cba4;
}

table.eventList02 {
	width: 100%;
	margin: 0 0 10px 0;
	padding: 0;
	border-top: 1px solid #beddf2;
	border-left: 1px solid #beddf2;
}

table.eventList02 th.head {
	width: 40px;
	margin: 0;
	padding: 8px 0;
	background: #c5e1f3;
	font-weight: bold;
	color: #065a8a;
	border-right: 1px solid #beddf2;
	line-height: 1.5;
	vertical-align: top;
	white-space: nowrap;
	font-size: 16px;
}

table.eventList02 th.tit {
	margin: 0;
	padding: 10px;
	background: #e1f2fd;
	font-weight: bold;
	color: #0a6ba3;
	line-height: 1.5;
	text-align: left;
	white-space: nowrap;
	border-right: 1px solid #beddf2;
	border-bottom: 1px solid #beddf2;
}

table.eventList02 td {
	margin: 0;
	padding: 10px;
	background: #f4fdff;
	line-height: 1.5;
	border-right: 1px solid #beddf2;
	border-bottom: 1px solid #beddf2;
	vertical-align: top;
}

table.eventList01 th.w_day { white-space: nowrap; width: 10%; }
table.eventList01 th.w_time { width: 10%; }
table.eventList01 th.w_info {}
table.eventList01 th.w_contact { width: 25%; }
table.eventList01 th.w_price { width: 15%; }

table.eventList02 th.w_day { white-space: nowrap; width: 10%; }
table.eventList02 th.w_time { width: 10%; }
table.eventList02 th.w_info {}
table.eventList02 th.w_contact { width: 25%; }
table.eventList02 th.w_price { width: 15%; }

table.eventList02 td hr {
	height: 0;
	margin: 5px 0;
	padding: 0;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	border-bottom: 1px dotted #beddf2;
}

/*------------------------------------------------------------------------------
	cinepal
------------------------------------------------------------------------------*/

.pageImg_event_cinepal {
	background: #ffffff url(../../event/cinepal/img/pagetitle_bg.jpg) no-repeat center top;
}

/* cinepal news */

#main #cinepal_news {
	margin: 0 0 20px 0;
	border: 2px solid #ece9d8;
}

#main #cinepal_news dl {
	margin: 0;
	line-height: 1.8;
}

#main #cinepal_news dl dt {
	margin: 0;
	padding: 8px 15px;
	background: #f9f7ea;
	font-weight: bold;
	font-size: 123.1%;
	color: #ff6600;
}

#main #cinepal_news dl dd {
	margin: 0;
	padding: 15px;
}

/* cinepal faq */

#main #cinepal_faq {
	margin: 20px 0 0 0;
	border: 2px solid #dfe8f0;
}

#main #cinepal_faq > dl {
	margin: 0;
	line-height: 1.8;
}

#main #cinepal_faq > dl > dt {
	margin: 0;
	padding: 8px 15px;
	background: #f0f6fc;
	font-weight: bold;
	font-size: 123.1%;
	color: #2386e7;
}

#main #cinepal_faq > dl > dt .sub {
	margin-left: 10px;
	color: #397aba;
	font-size: 85%;
	font-weight: normal;
}

#main #cinepal_faq > dl > dd {
	margin: 0;
	padding: 10px 15px 5px 15px;
}

#main #cinepal_faq > dl > dd h3 {
	margin: 15px 0 5px 0;
	font-size: 123.1%;
	color: #91a8c0;
}

#main #cinepal_faq > dl > dd h3.first {
	margin-top: 0;
}

#main #cinepal_faq > dl > dd > dl {
	margin: 0;
	padding: 0;
	line-height: 1.5;
}

#main #cinepal_faq > dl > dd > dl > dt {
	margin: 0 0 10px 0;
	padding: 8px 0 0 0;
	color: #054381;
	cursor: pointer;
	background: url(../img/close_faq_ico.png) no-repeat right 0.75em;
	border-top: 1px solid #e5ecf3;
}

#main #cinepal_faq > dl > dd > dl > dt.first {
	border-top: none;
}

#main #cinepal_faq > dl > dd > dl > dt.opened {
	background: url(../img/open_faq_ico.png) no-repeat right 0.75em;
}

#main #cinepal_faq > dl > dd > dl > dd {
	margin: 0 0 10px 0;
	padding: 10px 15px;
	background: #f5f5f5;
	line-height: 1.8;
}

/* cinepal bottom info */

#main #cinepal_bottom_info {}

/* cinepal guide */

#main #cinepal_guide {
	position: relative;
	margin: 20px 0 0 0;
	padding: 15px;
	background: #f8f8f8;
	border: 4px solid #eee;
	border-radius: 8px;
	behavior: url(http://www.towerhall.jp/PIE.htc);
}

#main #cinepal_guide h3 {
	margin: 0 0 10px 0;
	padding: 0;
}

#main #cinepal_guide ul {
	margin: 0 0 0 15px;
	padding: 0;
}

#main #cinepal_guide ul li {
	margin: 0 0 10px 0;
	padding: 0;
	line-height: 1.5;
}

#main #cinepal_guide ul li.last {
	margin: 0;
}

/* cinepal tel */

#main #cinepal_tel {
	position: relative;
	padding: 15px 20px;
	background: #e7f0f9;
	border-radius: 8px;
	behavior: url(http://www.towerhall.jp/PIE.htc);
}

#main #cinepal_tel table {
	width: 100%;
	line-height: 1.8;
}

#main #cinepal_tel table th {
	width: 50%;
	font-weight: bold;
	font-size: 108%;
	text-align: left;
}

#main #cinepal_tel table td {
	background: #ffffff;
	border: 5px solid #d9e6f3;
	color: #2a71b9;
	font-weight: bold;
	font-size: 182%;
	text-align: center;
	vertical-align: middle;
}

/* cinepalBox */

#main .cinepalBox {
	margin: 0 auto 15px auto;
	padding: 0;
	background: #fcfbf8;
	border-left: 2px solid #ece9d8;
	border-right: 2px solid #ece9d8;
	border-bottom: 2px solid #ece9d8;
}

#main .cinepalBox h2 {
	position: relative;
	margin: 0;
	padding: 12px 8em 12px 10px;
	background: #ece9d8;
	font-weight: bold;
	color: #4e4825;
	line-height: 1.5;
	text-align: left;
	border: none;
}

#main .cinepalBox h2:before {
	display: none;
}

#main .cinepalBox h2 .icon {
    background: #e60012;
    border-radius: 2px;
    color: #ffffff;
	display: inline;
    font-size: 85%;
    margin: 0 8px 0 0;
    padding: 0 3px;
}

#main .cinepalBox h2 .icon_hp {
    font-size: 77%;
	font-weight: bold;
    margin: 0 3px 0 8px;
}

#main .cinepalBox h2 .icon_hp a {
    display: inline-block;
    background: #ffffff url(../img/link_icon02_bg.png) no-repeat 6px center;
    border-radius: 2px;
    padding: 1px 5px 1px 14px;
	text-decoration: none;
	border: 1px solid #7698ba;
}

#main .cinepalBox h2 .icon_hp a:hover {
    background: #e8eff6 url(../img/link_icon02_bg.png) no-repeat 6px center;
}

#main .cinepalBox h2 .time {
	position: absolute;
	top: 0.8em;
	right: 15px;
}

#main .cinepalBox h2 .selling {
	margin-left: 10px;
	color: #ff6600;
	font-size: 85%;
}

#main .cinepalBox .inner {
	padding: 20px 20px 0 20px;
	zoom: 1;
}

#main .cinepalBox .inner:after {
	content: "";
	display: block;
	clear: both;
}

#main .cinepalBox .inner .img {
	float: left;
	width: 300px;
	padding-bottom: 20px;
}

#main .cinepalBox .inner .img p {
	margin: 10px 0;
	text-align: center;
	color: #777777;
}

#main .cinepalBox .inner .txt {
	float: right;
	width: 425px;
}

#main .cinepalBox .inner .cb_block01,
#main .cinepalBox .inner .cb_block02 {
	zoom: 1;
}

#main .cinepalBox .inner .cb_block01:after,
#main .cinepalBox .inner .cb_block02:after {
	content: "";
	display: block;
	clear: both;
}

#main .cinepalBox .inner .cb_block02 {}

#main .cinepalBox .inner .cb_block02 .c_comment {
	margin: 0 0 20px 0;
	padding: 0;
	line-height: 1.8;
}

#main .cinepalBox .inner .cb_block02 .c_comment dt {
	margin: 0 0 5px 0;
	font-weight: bold;
	font-size: 123.1%;
	color: #903511;
}

#main .cinepalBox .inner .cb_block02 .c_comment dd {
	margin: 0;
	padding: 0;
}

/*------------------------------------------------------------------------------
	calendar
------------------------------------------------------------------------------*/

.pageImg_calendar {
	background: #ffffff url(../../calendar/img/pagetitle_bg.jpg) no-repeat center top;
}

#main #calendar {}

#main #calendar #month_title {
	position: relative;
	margin: 0 0 10px 0;
	padding: 5px 0;
	font-size: 182%;
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
	color: #2e4a6c;
}

#main #calendar #month_title .prev {
	position: absolute;
	left: 0;
	top: 0;
	display: inline-block;
}

#main #calendar #month_title .prev a,
#main #calendar #month_title .next a {
	position: relative;
	border-radius: 4px;
	behavior: url(http://www.towerhall.jp/PIE.htc);
	text-decoration: none;
}

#main #calendar #month_title .prev a {
	display: block;
	padding: 6px 10px 6px 23px;
	background: url(../../calendar/img/month_prev_link_icon.png) no-repeat 8px center;
	border: 3px solid #ccdef0;
	font-size: 58%;
}

#main #calendar #month_title .next {
	position: absolute;
	right: 0;
	top: 0;
	display: inline-block;
}

#main #calendar #month_title .next a {
	display: block;
	padding: 6px 10px;
	padding: 6px 10px 6px 23px;
	background: url(../../calendar/img/month_next_link_icon.png) no-repeat 8px center;
	border: 3px solid #ccdef0;
	font-size: 58%;
}

#main #calendar #month_title .prev a:hover {
	background: #e8eff6 url(../../calendar/img/month_prev_link_icon.png) no-repeat 8px center;
	text-decoration: underline;
}
#main #calendar #month_title .next a:hover {
	background: #e8eff6 url(../../calendar/img/month_next_link_icon.png) no-repeat 8px center;
	text-decoration: underline;
}

#main #calendar #calendar_att {
	text-align: center;
}

#main #calendar #calendar_att p.main_att {
	margin: 0 0 5px 0;
	padding: 0;
}

#main #calendar #calendar_att p.icon_att {
	font-size: 123.1%;
	text-align: center;
	line-height: 1.2;
}

#main #calendar #calendar_att .icon_bighall,
#main #calendar #calendar_att .icon_smallhall,
#main #calendar #calendar_att .icon_exhall,
#main #calendar #calendar_att .icon_other {
	position: relative;
	display: inline-block;
	margin: 0 5px 0 0;
	padding: 0 2px;
	color: #ffffff;
	border-radius: 2px;
	behavior: url(http://www.towerhall.jp/PIE.htc);
}

#main #calendar #calendar_att .icon_bighall { background: #4a90cb; }
#main #calendar #calendar_att .icon_smallhall { background: #3caa49; }
#main #calendar #calendar_att .icon_exhall { background: #d36a4c; }
#main #calendar #calendar_att .icon_other { background: #a980cb; }

#main #calendar table {
	width: 100%;
	border-left: 1px solid #cccccc;
}

#main #calendar table th {
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}

#main #calendar table td {
	width: 14%;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}

#main #calendar table th.week {
	padding: 10px 0;
	background: #4085d0;
	color: #ffffff;
	border-bottom: none;
	font-size: 108%;
	text-align: center;
}

#main #calendar table td.day,
#main #calendar table td.day_sut,
#main #calendar table td.day_sun {
	padding: 6px 0;
	text-align: center;
	font-weight: bold;
}

#main #calendar table td.day a,
#main #calendar table td.day_sut a,
#main #calendar table td.day_sun a {
	padding: 0 10px;
}

#main #calendar table td.day a { color: #333333; }
#main #calendar table td.day_sut a { color: #146ebd; }
#main #calendar table td.day_sun a { color: #b6322e; }

#main #calendar table td.day a:hover,
#main #calendar table td.day_sut a:hover,
#main #calendar table td.day_sun a:hover {
	color: #ff6c00;
}

#main #calendar table td.day {
	background: #f3f3f3;
}

#main #calendar table td.day_sut {
	background: #e7f5f8;
	color: #146ebd;
}

#main #calendar table td.day_sun {
	background: #f9eae7;
	color: #b6322e;
}

#main #calendar table td .schedule {
	min-height: 5em;
	height: auto !important;
	height: 5em;
}

#main #calendar table td .schedule ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 1.5;
}

#main #calendar table td .schedule ul li {
	padding: 5px;
	background: url(../img/dotline_x_bg.png) repeat-x left bottom;
}

#main #calendar table td .schedule ul li.last {
	background: none;
}

#main #calendar table td .schedule ul li a {
	text-decoration: none;
	color: #333333;
}

#main #calendar table td .schedule ul li a:hover {
	text-decoration: underline;
}

#main #calendar table td .schedule ul li .icon_bighall,
#main #calendar table td .schedule ul li .icon_smallhall,
#main #calendar table td .schedule ul li .icon_exhall,
#main #calendar table td .schedule ul li .icon_other {
	position: relative;
	display: inline-block;
	margin: 0 5px 0 0;
	padding: 0 2px;
	color: #ffffff;
	font-size: 85%;
	border-radius: 2px;
	behavior: url(http://www.towerhall.jp/PIE.htc);
}

#main #calendar table td .schedule ul li .icon_bighall { background: #4a90cb; }
#main #calendar table td .schedule ul li .icon_smallhall { background: #3caa49; }
#main #calendar table td .schedule ul li .icon_exhall { background: #d36a4c; }
#main #calendar table td .schedule ul li .icon_other { background: #a980cb; }

.cpopup {
	display: none;
	width: 550px;
	max-height: 500px;
	overflow-y: scroll
}

.cpopup .inner {
	padding-right: 15px;
}

.cpopup h2 {
	position: relative;
	margin: 23px 0 15px 0;
	padding: 12px 15px 9px 25px;
	background: #f1f2f3;
	color: #174299;
	font-size: 123.1%;
	line-height: 1.6;
	*border-left: 7px solid #2573c3;
	*padding: 12px 15px 9px 10px;
}

.cpopup h2.first {
	margin-top: 0;
}

.cpopup h2:before {
    background-color: #2573c3;
    content: "";
    display: block;
    height: 1.2em;
    left: 10px;
    position: absolute;
    top: 0.95em;
    width: 7px;
}

.cpopup table {
	width: 100%;
	border-left: 1px solid #d2cba4;
	border-top: 1px solid #d2cba4;
	line-height: 1.6;
	font-size: 93%;
}

.cpopup table th {
	width: 30%;
	padding: 12px;
	background: #f2f0e6;
	border-right: 1px solid #d2cba4;
	border-bottom: 1px solid #d2cba4;
	font-weight: bold;
	text-align: left;
}

.cpopup table th .sub {
	font-weight: normal;
}

.cpopup table td {
	background: #fcfbf8;
	padding: 12px;
	border-right: 1px solid #d2cba4;
	border-bottom: 1px solid #d2cba4;
}

/*------------------------------------------------------------------------------
	access
------------------------------------------------------------------------------*/

.pageImg_access {
	background: #ffffff url(../../access/img/pagetitle_bg.jpg) no-repeat center top;
}

/*------------------------------------------------------------------------------
	fee
------------------------------------------------------------------------------*/

#main table.fee {
	width: 100%;
	margin: 0 0 15px 0;
	padding: 0;
	border-left: 1px solid #cacaca;
	border-top: 1px solid #cacaca;
	line-height: 1.6;
}

#main table.fee td,
#main table.fee th {
	vertical-align: middle;
}

#main table.fee td.tac {
	text-align: center;
}

#main table.fee th {
	width: 30%;
	padding: 10px;
	background: #f3f3f3;
	border-right: 1px solid #cacaca;
	border-bottom: 1px solid #cacaca;
	font-weight: bold;
	text-align: center;
}

#main table.fee td {
	background: #ffffff;
	padding: 10px;
	border-right: 1px solid #cacaca;
	border-bottom: 1px solid #cacaca;
}

/*------------------------------------------------------------------------------
	faq
------------------------------------------------------------------------------*/

#main #faqBox {}

#main #faqBox dl {
	margin: 0;
	padding: 0;
	line-height: 1.8;
}

#main #faqBox dl dt {
	margin: 0 0 10px 0;
	padding: 10px 0 0 0;
	color: #054381;
	cursor: pointer;
	background: url(../img/close_faq_ico.png) no-repeat right 0.95em;
	border-top: 1px solid #e5ecf3;
}

#main #faqBox dl dt.opened {
	background: url(../img/open_faq_ico.png) no-repeat right 0.95em;
}

#main #faqBox dl dd {
	margin: 0 0 10px 0;
	padding: 15px;
	background: #f5f5f5;
}

/*------------------------------------------------------------------------------
	form
------------------------------------------------------------------------------*/

#main table#saiji_formBox {
	margin-bottom: 50px;
}

#main table#saiji_formBox p#contact {
	margin: 15px 0;
	padding: 10px 15px;
	text-align: center;
	border: 2px solid #fbe6eb;
}

#main table#saiji_form {
	margin: 18px 0 0 0;
	width: 100%;
	border-left: 1px solid #D2CBA4;
	border-top: 1px solid #D2CBA4;
	line-height: 1.6;
}

#main table#saiji_form th {
	padding: 10px 10px;
	font-weight: bold;
	color: #575757;
	text-align: left;
	vertical-align: top;
	background: #F2F0E6;
	border-right: 1px solid #D2CBA4;
	border-bottom: 1px solid #D2CBA4;
}

#main table#saiji_form th.lv2 {
	padding: 10px 10px;
	font-weight: bold;
	color: #575757;
	text-align: left;
	vertical-align: top;
	background: #e2dfcf;
	border-right: 1px solid #D2CBA4;
	border-bottom: 1px solid #D2CBA4;
}

#main table#saiji_form th.lv3 {
	padding: 0 5px ;
	font-weight: bold;
	color: #575757;
	text-align: center;
	vertical-align: middle;
	background: #9b9781;
	color: #fff;
	border-right: 1px solid #787565;
	border-bottom: 2px solid #787565;
}

#main table#saiji_form td {
	padding: 10px 10px;
	background: #FCFBF8;
	border-right: 1px solid #D2CBA4;
	border-bottom: 1px solid #D2CBA4;
}

#main table#saiji_form td.nowrap {
	white-space: nowrap;
}

#main table#saiji_form td div {
	margin-bottom: 7px;
}

#main table#saiji_form td div.arrow {
	padding: 3px 0;
	background: #F2F0E6;
	vertical-align: middle;
	text-align: center;
	font-weight: bold;
}

#main table#saiji_form th.section,
#main table#saiji_form td.section {
	border-bottom: 2px solid #beb99c;
}

#main #saiji_formBtn {
	margin-top: 20px;
	text-align: center;
}

#main table#saiji_form table {
	border: none;
}

#main table#saiji_form table td,
#main table#saiji_form table th {
	padding: 2px 7px;
	border: none;
}

#main table#saiji_form table th {
	background: #F2F0E6;
	vertical-align: middle;
}

#main table#saiji_form input,
#main table#saiji_form textarea {}

#main table#saiji_form textarea.waribiki {
	width: 280px;
	height: 60px;
	line-height: 1.4;
}

#main table#saiji_form textarea.bikou {
	width: 440px;
	height: 200px;
	line-height: 1.4;
}

#main table#saiji_form p {
	margin: 0 0 0.5em;
}

#main table#saiji_form .hissu {
	font-weight: normal;
	color: #F00;
}

#main table#saiji_form span.att {
	margin-bottom: 7px;
	padding-top: 10px;
	display: block;
	border-top: 1px dotted #D2CBA4;
}

#main table#saiji_form span.att2 {
	margin-bottom: 7px;
	display: block;
}

#main table#saiji_form span.att3 {
	margin-left: 7px;
	font-weight: normal;
}

#main table#saiji_form span.att4 {
	margin-top: 7px;
	display: block;
}

/*----------エラー表示----------*/

#main #error {
	margin: 20px 0;
	padding: 15px;
	background: #fff4f4;
}

#main #error p {
	color: #F00;
}

#main #error ul {
	margin: 0;
	padding: 0;
}

#main #error ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-position: inside;
	font-weight: bold;
	color: #F00;
	line-height: 1.8;
}

/*----------完了画面----------*/

#main #saiji_formBox p.acenter {
	padding: 50px 0 0 0;
	text-align: center;
}

/*------------------------------------------------------------------------------
	gallery
------------------------------------------------------------------------------*/

#main #photo_container #thumbnail {
	overflow: hidden;
	margin: 0;
	padding: 0 0 0 15px;
	width: 100%;
}

#main #photo_container #thumbnail li {
	position: relative;
	float: left;
	margin-right: 12px;
	margin-bottom: 12px;
	list-style: none;
	width: 180px;
	height: 114px;
	overflow: hidden;
	z-index: 1;
}

#main #photo_container #thumbnail li:last-child {
	margin-right: 0;
}

#main #photo_container #thumbnail li img {
	width: 100%;
	opacity: 0.5;
	filter: alpha(opacity=50);
}

#main #photo_container #thumbnail li.current img {
	opacity: 1;
	filter: alpha(opacity=100);
}

#main #photo_container #thumbnail li .caption {
	position: absolute;
	bottom: 0;
	display: block;
	width: 100%;
	padding: 10px;
	background: rgba(0,0,0,0.75);
	color: #ffffff;
	z-index: 100;
}

#main #photo_container #main_photo {
	position: relative;
	margin: 0 0 25px 0;
	border: solid 15px #fff;
	box-shadow: 0px 1px 6px rgba(200,200,200,0.15);
	behavior: url(http://www.towerhall.jp/PIE.htc);
	height: auto;
	overflow: hidden;
}

:root #main #photo_container #main_photo {
	box-shadow: 0px 1px 6px rgba(0,0,0,0.3);
}

#main #photo_container #main_photo img {
	position: absolute;
	top:0;
	width: 100%;
}

#main #photo_container #captionBox {
	margin-bottom: 23px;
	padding: 30px 20px 18px 20px;
	border-radius: 5px;
	background: #f3f3f3;
}

#main #photo_container #captionBox #caption {
	margin-bottom: 10px;
	line-height: 1.6;
	font-size: 16px;
	text-align: left;
}

#main #photo_container #captionBox #name {
	line-height: 1.4;
	font-size: 12px;
	text-align: left;
}

#main ul.gpageTab {
	margin: 0 0 20px 0;
	padding: 0;
	border-bottom: 3px solid #eaedf3;
	list-style: none;
	zoom: 1;
}

#main ul.gpageTab:after {
	content: "";
    display: block;
    clear: both;
}

#main ul.gpageTab li {
	float: left;
	margin: 0 8px 0 0;
	padding: 0;
	width: 145px;
	font-size: 123.1%;
	font-weight: bold;
	text-align: center;
}

#main ul.gpageTab li.active {
	margin: 0 12px 0 0;
}

#main ul.gpageTab li a {
	position: relative;
	display: block;
	width: 145px;
	margin: 0;
	padding: 8px 0 7px 0;
	background: #f9fafb;
	border-left: 1px solid #dfe3ea;
	border-top: 1px solid #dfe3ea;
	border-right: 1px solid #dfe3ea;
	border-radius: 8px 8px 0 0;
	behavior: url(http://www.towerhall.jp/PIE.htc);
}

#main ul.gpageTab li a:hover {
	background: #2573c3;
	color: #ffffff;
	border-left: 1px solid #2573c3;
	border-top: 1px solid #2573c3;
	border-right: 1px solid #2573c3;
}

#main ul.gpageTab li.active a {
	margin: 0 8px -3px 0;
	padding: 8px 0;
	border-left: 3px solid #eaedf3;
	border-top: 3px solid #eaedf3;
	border-right: 3px solid #eaedf3;
	background: #ffffff;
	color: #333333;
	border-radius: 8px 8px 0 0;
	text-decoration: none;
}

#main ul.gpageTab li.active a:hover {
	background: #ffffff;
	color: #333333;
	border-left: 3px solid #ededed;
	border-top: 3px solid #ededed;
	border-right: 3px solid #ededed;
}
